import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PerbaikanComponent } from './perbaikan.component';

describe('PerbaikanComponent', () => {
  let component: PerbaikanComponent;
  let fixture: ComponentFixture<PerbaikanComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PerbaikanComponent]
    });
    fixture = TestBed.createComponent(PerbaikanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
